# Generated by Django 3.2.5 on 2024-05-23 17:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('finale', '0002_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contestant',
            name='house',
            field=models.IntegerField(choices=[(1, 'Gryffindor'), (2, 'Ravenclaw'), (3, 'Slytherin'), (4, 'Hufflepuff'), (5, 'Test')], default=5),
        ),
        migrations.AlterField(
            model_name='score',
            name='category',
            field=models.IntegerField(choices=[(1, 'Kermesse'), (2, 'Chaises-Musicales'), (3, 'Gonflable'), (4, 'Blindtest'), (5, 'Karaoke'), (6, 'Loup-Garou'), (7, 'Maquillage'), (8, 'Chasse-au-tresor'), (9, 'Chasse-aux-Orgas'), (10, 'Jeux-Videos'), (11, 'Question-Pour-un-Prolo'), (12, 'Misc')]),
        ),
    ]
